@charset "utf-8";
/* CSS Document */

.main-title {
    display: flex;
    flex-direction: column;
}

.main-title h1 {
    font-size: 50px;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
}

.main-title h2 {
    font-size: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 400px;
}

.main-content {
    display: flex;
    flex-direction: column;
}

.flipbook div img{
     margin-left: auto;
    margin-right: auto;
}

.content  {
    display: flex;
    flex-direction: column;
}
.content h1 {
    font-size: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 500px;
    margin-bottom: 50px;
}

.form-area {
    color: #ffffff;
    background-color: rgba(255,255,255,0.3);
    background-size: cover;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    display: flex;
    border-radius: 24px;
    flex-direction: column;
    font-size: 20px;
    margin-left: 200px;
    margin-right: 200px;
    margin-bottom: 400px;
    padding-top: 80px;
    padding-bottom: 100px;
}

.form-area dt,dd {
    margin-left: auto;
    margin-right: auto;
}

.form-area dd {
    margin-bottom: 50px;
}

.form-area a {
    margin-left: auto;
    margin-right: auto;
}

.message {
    font-size: 15px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-weight: bold;
    margin-top: 20px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    width: 800px;
    height: 400px;
}

.submit {
    color: #fff;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 20px;
    height: 60px;
    width: 150px;
    border-radius: 8px;
    background-color: rgba(255,255,255,0.3);
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
}

@media (max-width: 800px){
    .main-title {
    display: flex;
    flex-direction: column;
}

.main-title h1 {
    font-size: 25px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}

.main-title h2 {
    font-size: 25px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
}

.main-content {
    display: flex;
    flex-direction: column;
}

.book {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}

.content  {
    display: flex;
    flex-direction: column;
}
.content h1 {
    font-size: 25px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 150px;
    margin-bottom: 30px;
}

.form-area {
    color: #ffffff;
    background-color: rgba(255,255,255,0.3);
    background-size: cover;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    display: flex;
    border-radius: 12px;
    flex-direction: column;
    font-size: 10px;
    margin-left: 100px;
    margin-right: 100px;
    margin-bottom: 100px;
    padding-top: 20px;
    padding-bottom: 40px;
}

.form-area dt,dd {
    margin-left: auto;
    margin-right: auto;
}

.form-area dd {
    margin-bottom: 25px;
}

.message {
    font-size: 12px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-weight: bold;
    margin-top: 10px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    width: 200px;
    height: 100px;
}

.submit {
    color: #fff;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 10px;
    height: 30px;
    width: 75px;
    border-radius: 4px;
    background-color: rgba(255,255,255,0.3);
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}
    
}


